.iah-secondary-header{
  display: flex;
  align-items: center;
  background-image: url(../img/iah-background.webp);
  padding-top: 98px !important;
  padding-bottom: 48px !important;
}
.iah-secondary-header .heading1{
  text-align: center;
}
.iah-secondary-header .title-wrapper{
  position: relative;
  display: inline-block;
}
.iah-secondary-header .title-wrapper h1{
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-extrabold);
  color: var(--color-brand-primary);
  font-size: 32px;
}
.iah-secondary-header .congress-title  h4{
  color: var(--color-brand-primary);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-extrabold);
  font-size: 22px;
}
.iah-secondary-header .congress-title  h4 > span{
  color: var(--color-brand-accent);
}
.iah-secondary-header .congress-title  h2{
  color: var(--color-brand-text);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-light);
  font-size: 22px;
}
.iah-secondary-header .congress-title  h2 > span{
  display: inline-block;
  border-radius: 8px;
  padding-left: 4px;
  padding-right: 4px;
  color: var(--color-brand-white);
  background-color: var(--color-brand-secondary);
  font-weight: var(--font-weight-montserrat-semibold);
}
@media (min-width: 576px){
  .iah-secondary-header .title-wrapper h1{
    font-size: 40px;
  }
  .iah-secondary-header .congress-title  h4{
    font-size: 24px;
  }
  .iah-secondary-header .congress-title  h2{
    font-size: 24px;
  }
}
@media (min-width: 992px){
  .iah-secondary-header{
    padding-top: 120px !important;
    padding-bottom: 55px !important;
  }
}
@media (min-width: 1200px){
  .iah-secondary-header{
    padding-top: 120px !important;
    padding-bottom: 62px !important;
  }
  .iah-secondary-header .title-wrapper h1{
    font-size: 48px;
  }
}